Subject: bash-function
From: [email-masked] (Do Hung Cuong)

12 Apr 1997 15:16:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi Folk,

Because alias under bash does not support parameter passing, I should
realize this mechanism via a function.
I put "ll() { ls -lF $1 | more }" in my .bashrc and hope, I can use this
function in such a context like "ll -a" or "ll *.C"
In the second case I got only the first file listed.
Is this a *-expansion problem ?
Anyone with some ideas ?

-- 
---
     _/  _/  _/_/  _/_/    Do Hung Cuong
    _/  _/ _/  _/ _/  _/   E-Mail: [email-masked]
   _/_/_/ _/     _/   _/
  _/  _/ _/     _/   _/
 _/  _/   _/_/ _/_/_/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".